<!--

#back-top {
    position: fixed;
    bottom: 30px;
    margin-left: -150px;
}
 
#back-top a {
    width: 108px;
    display: block;
    text-align: center;
    font: 11px/100% Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    color: #bbb;
 
    /* переход */
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}
#back-top a:hover {
    color: #000;
}

#pagewrap {
	margin: 0 auto;
	width: 600px;
	padding-left: 150px;
	position: relative;
}

 
/* иконка стрелки (тег span) */
#back-top span {
    width: 108px;
    height: 108px;
    display: block;
    margin-bottom: 7px;
    background: #ddd url(/img/up-arrow.png) no-repeat center center;
 
    /* круглые углы */
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
 
    /* переход */
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}
#back-top a:hover span {
    background-color: #777;
}


body
{
	margin: 0;
	padding: 0;
	height: 100%;
}
html
{
	
	
	height: 100%;
}

table {
	border-collapse:collapse;
}

table td {padding: 0px}

td.page_top {
	background: url(/img/bg_pages.jpg) repeat-x 0 0; padding-left: 5px;
}

.page_main {font-family: Bookman Old Style; font-size: 16px; color: #404040;
	 padding-left: 5px;padding-right: 5px;
	
}

.page_main1 {font-family: Bookman Old Style; font-size: 14px; color: #404040;
	 padding-left: 5px;padding-right: 5px;
}


.top_a { list-style-type: none; padding: 0; margin: 0;} 
.top_a li { margin: 10;}



#inputfind,#name,#email	
{
	width: 195px;
	height: 19px;
	margin: 7px 0px 0 0;

	padding: 0px 0 0 0px;
	border: solid 0 transparent;
	background: url("/img/search_bg.gif");
	font: 15px Bookman Old Style,Arial, Helvetica, sans-serif;
	font-style: italic;
	*line-height: 16px;
	color: #404040;}

#question
{
	width: 450px;
	height: 200px;
	margin: 7px 5px 0 0;
	padding: 3px 0 0 5px;
	overflow: hidden;
	border: solid 0 transparent;
	background: url("/img/forma.jpg");
	font: 15px Bookman Old Style,Arial, Helvetica, sans-serif;
	font-style: italic;
	*line-height: 16px;
	color: #404040;}



#blok {
	height: 100%;

}

#blok a{font-size: 18px; padding-left: 0px; text-decoration: none; font-weight: bold;color: #404040;}
#blok a:hover {color: #717497;}

#about_a a{font-size: 18px; padding-left: 0px; text-decoration: none; font-weight: bold;color: #404040;}
#about_a a:hover {color: #717497;}

#faq_a a{font-size: 18px; text-decoration: none; font-weight: bold;color: #404040;}
#faq_a a:hover {color: #717497;}

.lir {cursor: pointer; border: solid #c8d9f4 1px; height: 20px; background-color: #d9e3f3;}
#ots1 {padding-right: 370px;}
#ots1_lico {padding-right: 520px;}
#ots2 {padding-right: 295px;}
#ots3_lic {padding-right: 240px;}
#ots4 {padding-right: 40px;}
#ots5 {padding-right: 210px;}
#ots3 {padding-right: 240px;}
#ots3_lic {padding-right: 400px;}
#ots4_lic {padding-right: 400px;}
#l1,#l2,#l3,#l4,#l5 {border: solid #c8d9f4 1px;  font-size: 14px; padding-left: 5px; padding-right: 5px;}
#img_pll1,#img_pll2,#img_pll3,#img_pll4,#img_pll5,#img_pll6, {padding-left: 5px;}
#second_content {padding-bottom: 20px; padding-right: 20px; text-align: justify;}
#bottom a {font-size: 12px;}
#copy {font-size: 13px; color: #666666;}
#stat {margin-left: 5pt; margin-right: 20pt; margin-top: 20pt; padding-left: 5px; padding-right: 5px; 
border-top: 1px solid #696d93;border-bottom: 1px solid #696d93;border-right: 1px solid #696d93;border-left: 1px solid #696d93;
font-size: 11px;}

h1 {font-family: Bookman Old Style; font-size: 15pt; color: #f4f7fc; margin: 0px;display: inline; font-weight: bold;}
h2 {font-family: Bookman Old Style; font-size: 15pt; color: #404040; margin: 0px;display: inline; font-weight: bold;}

a {font-family: Bookman Old Style, Verdana, serif; font size: 9pt; color: black; text-decoration: underline;}
a.bold_i {font-weight: normal; color: #404040;}
// tr.in1 a {font-family: Bookman Old Style, Arial, Verdana, serif; font-size: 16px; text-decoration: none; color: #404040;}
td.v1c a {font-family: Bookman Old Style,serif; font-size: 16px; text-decoration: none; color: #404040;}
td.v1b a {font-family: Bookman Old Style,serif; font-size: 18px; text-decoration: none; font-weight: bold;color: #404040;}

td.v1c a:hover {color: #717497;}
td.v1b a:hover {color: #717497;}
li {margin-bottom: 2;}
// h1 {font-family: Arial, Verdana; font-size: 15pt; margin: 0px;display: inline;}
h3 {font-family: Arial, Verdana; font-size: 12pt; margin: 0px;display: inline;}
a.norm {cursor: pointer; cursor: hand;}
a.fenu {cursor: pointer; cursor: hand;}
a.blu1 {font-family: Arial, Verdana, serif; font size: 11pt; color: black; text-decoration: none;}
a.blu4 {font-family: Arial, Verdana, serif; font size: 15pt; color: black; text-decoration: none; font-weight: bold;}
a.morda {font-family: Arial, Verdana, serif; font size: 8pt; color: black; text-decoration: underline;}
a.blu2 {color: black; font-family: Arial, Verdana; font-size: 10pt; text-decoration: underline; font-weight: normal;}
a.blu2se {color: black; font-family: Arial,Verdana; font-size: 9pt; text-decoration: underline; font-weight: normal;}
a.blu2s {color: black; font-family: Arial, Verdana; font-size: 9pt; text-decoration: underline; font-weight: bold;}
a.blu22 {color: black; font-family: Arial, Verdana; font-size: 8pt; text-decoration: underline; font-weight: bold;}
a.blu3 {color: black; font-family: Arial, Verdana; font-size: 11pt; text-decoration: underline; color: white;}
.v {font-family: serif; font-size: 25pt; color: black; text-decoration: none;} 
.vse {font-family: Arial,Verdana, serif; font-size: 10pt; color: black; text-decoration: none;} 
.v1 {font-family: Bookman Old Style, Georgia, serif; font-size: 12pt; color: black; text-decoration: none;} 






.v2 {font-family: Arial, Verdana, serif; font-size: 10pt; color: white; text-decoration: none;} 

.navigation {
	color: #757575; 
	border: 0px;
}

.navigation a:link,
.navigation a:visited,
.navigation a:active {
	text-decoration: none;
	color: #757575;
	background-color: #f9f9f9;
	border: 1px solid #e0e0e0;
	padding: 3px 6px;
	font-size: 11px
}

.navigation a:hover {
	background-color: #7e7e7e;
	color: #ffffff;
	border-color: #e0e0e0;
}

.navigation span {
	text-decoration: none;
	background-color: #ffffff;
	padding: 3px 6px;
	border: 1px solid #e0e0e0;
	color: #cccccc;
	font-size: 11px;
}




#container .js .carousel-wrap{display:inline-block;vertical-align:middle;width:350px;margin:0 5px 15px;border:0px solid #4f4f4f;}
.IE #container .js .carousel-wrap{display:inline;}
#container .js ul li{overflow:hidden;display:inline;float:left;width:350px;text-align:center;zoom:1;}

#container{overflow:hidden;width:510px;}
.foo ul{margin:0;padding:0;zoom:1;	list-style: none;}
.foo ul li { float: left;overflow:hidden;
	list-style-type: none;

        list-style-image: none;
display:inline;
}
#container .foo ul li{position:relative;width:120px;margin:0;}
.foo .carousel-wrap{width:360px;margin-bottom:0;zoom:1;}
#container .foo ul li cite{position:absolute;bottom:3px;right:10px;line-height:19px;font-size:11px;}
#container .foo ul li cite a img{vertical-align:middle;}
#container .foo ul li cite a{color:#fff;text-decoration:none;}
#container div.center-wrap{overflow:hidden;clear:both;zoom:1;}

.foo .carousel-control{overflow:hidden;display:inline-block;vertical-align:middle;width:40px;height:40px;cursor:pointer;line-height:999px;zoom:1;border:0;}
.foo .carousel-next{background:url(../img/buttons/next.png) 0 0 no-repeat;}
.foo .carousel-previous{background:url(../img/buttons/prev.png) 0 0 no-repeat;}
.foo .carousel-control:hover{-moz-opacity:.7;opacity:0.70;filter:alpha(opacity=70);}
.foo .disabled,#container .foo .disabled:hover{-moz-opacity:.1;opacity:0.10;filter:alpha(opacity=10);cursor:default;}

.foo .js ul{overflow:hidden;zoom:1;}
.foo .js ul li{overflow:hidden;width:120px;}
.foo .js .carousel-wrap{width:120px;margin-bottom:0;zoom:1;}
-->